[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99536

 
 

909

 
 

80128

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2014-2060

Date: (C)2014-10-24   (M)2017-12-06 


The Winstone servlet container in Jenkins before 1.551 and LTS before 1.532.2 allows remote attackers to hijack sessions via unspecified vectors.

CVSS Score: 5.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE





Reference:
http://www.openwall.com/lists/oss-security/2014/02/21/2
https://wiki.jenkins-ci.org/display/SECURITY/Jenkins+Security+Advisory+2014-02-14

CPE    157
cpe:/a:cloudbees:jenkins:1.301
cpe:/a:cloudbees:jenkins:1.302
cpe:/a:cloudbees:jenkins:1.303
cpe:/a:cloudbees:jenkins:1.304
...

© 2013 SecPod Technologies